h1,h2,h3,h4{
	color:#ffa400;
}
.sidebar{
	background-color:#ffa400;
}
.content-button:hover{
	color:#ffa400;
	background-color:white;	
}
.content-button:hover span {
background-color: #ffa400!important;
}
.content-button:hover span:after{
		color:white!important;
}
.content-button span:after  {
	color: #ffa400!important;
}
.button-type-713{
	background-color:white !important;
	color:#ffa400 !important;
}
.button-type-713 span{
	background-color:#ffa400 !important;
}
.button-type-713 span:after {
	color: #fff!important;
}
.button-type-713:hover{
		background-color:#ffa400 !important;
		color:white !important;
}
.button-type-713:hover span {
	background-color: #fff!important;
}
.button-type-713:hover span:after{
		color:#ffa400 !important;
}
a.content-button:after{
	background-color:white;
	color:#ffa400;
}
.content ul li:before{
	color:#e31d1a;
}
ol li:before {
	background-color:#ffa400 ;
}

